<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <title>Introduction to Ansible</title>

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/reveal.css">
    <link rel="stylesheet" href="css/theme/catalyst.css">

    <!-- Theme used for syntax highlighting of code -->
    <link rel="stylesheet" href="lib/css/monokai.css">
    <link rel="stylesheet" href="lib/css/solarized-light.css">
    <link rel="stylesheet" type="text/css" href="css/asciinema-player.css" />

    <!-- Printing and PDF exports -->
    <script>
      var link = document.createElement( 'link' );
      link.rel = 'stylesheet';
      link.type = 'text/css';
      link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
      document.getElementsByTagName( 'head' )[0].appendChild( link );
    </script>
  </head>

  <body>
    <div class="reveal">
      <div class="slides">
				<section data-markdown="ansible-course.md"
          data-separator="^\n\n\n"
          data-separator-vertical="^\n\n"
          data-separator-notes="^Note:">
				</section>



      </div>

<!--<div class="footer">
                <div class="scarf">
                    <div class="scarf-orange"></div>
                    <div class="scarf-yellow"></div>
                    <div class="scarf-blue"></div>
                    <div class="scarf-green"></div>
                </div>
                <div class="footer-inner">
                    <div class="catalyst-logo-footer">Catalyst</div>
                    [> NOTE: use only one of these. open-source-technologists is the standard <]
                    <div class="open-source-technologists">open source technologists</div>
                    [> <div class="freedom-to-innovate">freedom to innovate</div> <]
                </div>
            </div>-->
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
                controls: true,
                controlsLayout: 'edges',
                progress: true,
                history: true,
                center: true,
                theme: Reveal.getQueryHash().theme,
                transition: Reveal.getQueryHash().transition || 'none',
				dependencies: [
					{ src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true },
                    { src: 'plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } },
					{ src: 'plugin/asciinema/asciinema-player.js', async: true }
				]
			});
      Reveal.configure({showSlideNumber: "all", slideNumber: 'h/v'});
		</script>
	</body>
</html>
